[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Can not make install

From: Francisco Vila
Subject: Re: Can not make install
Date: Thu, 22 Apr 2010 11:45:43 +0200

2010/4/22 Boris Shingarov <address@hidden>:
> The problem is happening with 18. I believe there is no issue with 17,
> because the last large bunch of my work was based off a pull *after* 17, and
> it has been installing fine; so the offending change has to be somewhere
> between 17 and 18; but I'll go double-check 17.

Are you using git bisect to perform the dicothomy? That will let you
to determine which exact commit introduces the problem.
Francisco Vila. Badajoz (Spain) ,

reply via email to

[Prev in Thread] Current Thread [Next in Thread]